@charset "utf-8";
/* CSS Document */


/* #topmain
----------------------------------------- */
#topmain {
	margin-top: 0px;
    position: relative;
    height : 400px;
    padding: 0;
    /*z-index: -1;*/
}

#topmain .slick-slide img {
	width: 100%;
}

#topmain .slider {
    width : 100%;
    position: relative;
    z-index: 1;
}

#topmain .slider li {
  position: relative;
}

#topmain .slider li div.slide_wrap {
  display: block;
  position: relative;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height : 400px ;
}

#topmain .slider li a:hover * {
	opacity: 1;  
    filter: alpha(opacity=100);  
	-ms-filter: "alpha( opacity=100 )";
}

#topmain > h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 24px;
    z-index: 2;
}

#topmain > h1 img {
      width: 100%;
    height: auto;
}


@media only screen and (max-width: 768px) {
    #topmain {
    padding: 0;
    height : 340px;
	/*height : -webkit-calc(100vh + 0px) ;
    height : calc(var(--vh, 1vh) * 100);*/
}
    #topmain .slider {
}
  #topmain .slider li div.slide_wrap {
      height : 340px;
      /*height : -webkit-calc(100vh - 80px) ;
      height : calc(calc(var(--vh, 1vh) * 100) - 80px) ;*/
  }
	#topmain > h1 {
    width: 18px;
}
}



/* #about
----------------------------------------- */

#about {
	padding-top: 120px;
}

#about h2 {
}

#about .about_list {
    max-width: 800px;
    margin: auto;
    margin-top: 50px;
    padding-bottom: 40px;
}
#about .about_list li {
    width: -webkit-calc(218 / 800 * 100%);
    width: calc(218 / 800 * 100%);
    margin: auto;
    font-size: 1.4rem;
    letter-spacing: 0;
    text-align: center;
}
#about .about_list .number {
    font-size: 1.1rem;
}

#about .about_list h3 {
    font-size: 2.1rem;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    padding: 30px 0;
    position: relative;
}
#about .about_list h3 span {
    display: block;
    font-size: 1.4rem;
    text-align: center;
    margin-top: 10px;
}
#about .about_list li.book h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 65px;
	height: 77px;
	background: url("../images/book_icon.svg") no-repeat center center;
	background-size: cover;
}
#about .about_list li.event h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 47px;
	height: 74px;
	background: url("../images/event_icon.svg") no-repeat center center;
	background-size: cover;
}
#about .about_list li.cafe h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 75px;
	height: 52px;
	background: url("../images/cafe_icon.svg") no-repeat center center;
	background-size: cover;
}

#about a.btn {
	margin-top: 40px;
}

@media screen and (max-width: 768px) {
    #about {
	padding-top: 80px;
}
#about a.btn {
	margin-top: 15px;
}
	
#about .about_list {
    max-width: 800px;
    margin: auto;
    margin-top: 40px;
    padding-bottom: 35px;
}
	
#about .about_list li {
    width: 100%;
    margin: auto;
    font-size: 1.2rem;
    letter-spacing: 0;
    text-align: left;
	display: flex;
}
	
#about .about_list li .ttl_wrap {
    width: 100px;
}
	
#about .about_list li .txt_wrap {
	width: -webkit-calc(100% - 100px);
    width: calc(100% - 100px);
    padding: 20px 0 0 15px;
}
	
#about .about_list .number {
    font-size: 1.0rem;
	text-align: center;
}
	
#about .about_list h3 {
    font-size: 1.2rem;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    padding: 25px 0;
    position: relative;
}
#about .about_list h3 span {
    display: block;
    font-size: 1.2rem;
    text-align: center;
    margin-top: 10px;
}
#about .about_list li.book h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 43px;
	height: 51px;
	background: url("../images/book_icon.svg") no-repeat center center;
	background-size: cover;
}
#about .about_list li.event h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 34px;
	height: 53px;
	background: url("../images/event_icon.svg") no-repeat center center;
	background-size: cover;
}
#about .about_list li.cafe h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 48px;
	height: 34px;
	background: url("../images/cafe_icon.svg") no-repeat center center;
	background-size: cover;
}
}



/* #onlinestore_event
----------------------------------------- */

#onlinestore_event {
	padding-top: 120px;
}

#onlinestore_event .onlinestore_event_list > li {
    width: 50%;
    height: 375px;
	margin: 0;
	position: relative;
    -webkit-transition: all .6s;
    transition: all .6s;
}

#onlinestore_event .onlinestore_event_list > li:hover {
    opacity: .6;
}

#onlinestore_event .onlinestore_event_list > li a {
    display: block;
    width: 100%;
    height: 100%;
}

#onlinestore_event .onlinestore_event_list > li:first-child {
    background: url("../images/top/online_bg.jpg") no-repeat center center;
    background-size: cover;
}
#onlinestore_event .onlinestore_event_list > li:last-child {
    background: url("../images/top/event_bg.jpg") no-repeat center center;
    background-size: cover;
}

#onlinestore_event .txt_wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	z-index: 2;
    text-align: center;
}

#onlinestore_event h2 {
    font-size: 2.1rem;
    letter-spacing: 0.1em;
    line-height: 1;
    color: #FFFFFF;
}

#onlinestore_event .btn {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-top: 50px;
	justify-content: center;
    color: #FFFFFF;
}
#onlinestore_event .btn::before {
    content: "";
    display: block;
    width: 35px;
    height: 8px;
    background: url(../images/arrow_w.svg) no-repeat -10px center;
    background-size: contain;
    margin-right: 8px;
}
#onlinestore_event .btn:hover::before {
    content: "";
	display: block;
	width: 35px;
	height: 8px;
	background: url(../images/arrow_w.svg) no-repeat 0 center;
	background-size: contain;
	margin-right: 8px;
}

.btn.blank_link::after {
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    background: url(../images/blank_link.svg) no-repeat center center;
    background-size: cover;
    margin-left: 8px;
}

@media screen and (max-width: 768px) {
#onlinestore_event {
	padding-top: 60px;
}
    #onlinestore_event .onlinestore_event_list > li {
	width: 100%;
	height: 180px;
	margin: 0;
	position: relative;
}
    #onlinestore_event .onlinestore_event_list > li:last-child {
}
    #onlinestore_event .txt_wrap {
}

#onlinestore_event h2 {
    font-size: 2.0rem;
}

#onlinestore_event .btn {
    font-size: 1.2rem;
    margin-top: 40px;
	justify-content: flex-start;
}
}


/* #news
----------------------------------------- */
#news {
	padding-top: 70px;
}

#news .inner {
    position: relative;
    max-width: 880px;
}

#news h2 {
    font-size: 1.6rem;
    letter-spacing: 0;
    text-align: center;
    margin-bottom: 30px;
}

#news .news_list {
	width: 100%;
    border-top: 1px solid #f2f2f2;
    margin-bottom: 100px;
}

#news .news_list > li {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 20px;
    padding-right: 50px;
    border-bottom: 1px solid #f2f2f2;
    position: relative;
}
#news .news_list > li::after {
	content: "";
	display: block;
	width: 35px;
	height: 8px;
	background: url(../images/arrow.svg) no-repeat -10px center;
	background-size: contain;
	margin-left: 13px;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
	-webkit-transition: all .6s;
    transition: all .6s;
}
#news .news_list > li:hover::after {
    background: url(../images/arrow.svg) no-repeat 0px center;
	background-size: contain;
}

#news h3 {
    font-size: 1.6rem;
    letter-spacing: 0;
	line-height: 1.75;
}

#news .data {
    font-size: 1.3rem;
	letter-spacing: 0;
    text-align: left;
    margin-right: 30px;
}

#news .category {
    font-size: 1.4rem;
	letter-spacing: 0;
    text-align: left;
    margin-right: 30px;
}
#news .category a {
    color: #808080;
}



@media screen and (max-width: 768px) {
#news {
	padding-top: 20px;
}
    #news .fix_btn {
    position: absolute;
    top: 30px;
    right: 0;
}
    #news h2 {
	margin-bottom: 10px;
	font-size: 1.4rem;
}
	#news .news_list {
    margin-bottom: 60px;
}
    #news .news_list > li {
    width: 100%;
	padding: 10px 0;
}
	#news .news_list > li::after {
    width: 20px;
    height: 5px;
    background: url(../images/arrow.svg) no-repeat center center;
    background-size: contain;
    margin-left: 0px;
}
	#news .data {
    font-size: 1.0rem;
    margin-right: 10px;
}
#news .category {
    font-size: 1.0rem;
    margin-right: 0;
}
#news h3 {
    width: 100%;
	padding-right: 30px;
	padding-left: 63px;
    font-size: 1.2rem;
}
}



/* #instagram
----------------------------------------- */
#instagram {
	padding-top: 70px;
}

#instagram .inner {
    max-width: 980px;
}

#instagram .instagram_feed_wrap {
    width: -webkit-calc(100% + 40px);
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-top: -20px;
}

@media screen and (max-width: 768px) {
#instagram {
	padding-top: 20px;
}
#instagram .instagram_feed_wrap {
    width: -webkit-calc(100% + 40px);
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-top: -20px;
}
}




/* #column
----------------------------------------- */

#column {
	padding-top: 180px;
}

#column .column_list {
	position: relative;
    justify-content: flex-end;
    margin-bottom: 60px;
}

#column .column_list li.img_wrap {
	width: -webkit-calc(520 / 980 * 100%);
    width: calc(520 / 980 * 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
#column .column_list li.img_wrap img {
}

#column .column_list li.txt_wrap {
	width: -webkit-calc(466 / 980 * 100%);
    width: calc(466 / 980 * 100%);
    background: rgba(242,242,242,0.90);
    margin: 65px 50px 0 0;
    padding: 35px;
    z-index: 1;
}

#column .column_list li.img_wrap a, 
#column .column_list li.txt_wrap a {
    display: block;
	width: 100%;
    height: 100%;
}

#column .column_list:nth-child(odd) {
    justify-content: flex-start;
}
#column .column_list:nth-child(odd) li.img_wrap {
	width: -webkit-calc(520 / 980 * 100%);
    width: calc(520 / 980 * 100%);
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
}
#column .column_list:nth-child(odd) li.txt_wrap {
    margin: 65px 0 0 50px;
}

#column h3 {
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-left: -35px;
}
#column h3::before {
    content: "";
    display: block;
    width: 15px;
    height: 47px;
    background: rgba(102,102,102,0.60);
    margin-right: 20px;
}

#column .data_list {
    margin-top: 15px;
    font-size: 0.9rem;
    justify-content: flex-start;
}

#column .data_list li:first-child {
    color: #808080;
}
#column .data_list li:last-child {
    color: #000000;
    margin-left: 10px;
}

#column .txt_con {
    font-size: 1.4rem;
    letter-spacing: 0;
    display: flex;
    margin-top: 30px;
}

#column .column_list .btn {
    font-size: 1.2rem;
    margin-top: 30px;
    justify-content: flex-start;
}


@media screen and (max-width: 768px) {
    #column {
    padding-top: 80px;
}
	#column .column_list {
    margin-bottom: 30px;
}
	#column .column_list li.img_wrap {
	width: -webkit-calc(200 / 280 * 100%);
    width: calc(200 / 280 * 100%);
    position: absolute;
    top: 0;
    left: 0;
}
#column .column_list li.img_wrap img {
}

#column .column_list li.txt_wrap {
	width: -webkit-calc(230 / 280 * 100%);
    width: calc(230 / 280 * 100%);
    background: rgba(242,242,242,0.90);
    margin: 90px 0 0 50px;
    padding: 15px;
	padding-bottom: 20px;
}
#column .column_list:nth-child(odd) li.img_wrap {
	width: -webkit-calc(200 / 280 * 100%);
    width: calc(200 / 280 * 100%);
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
}
#column .column_list:nth-child(odd) li.txt_wrap {
    margin: 90px 50px 0 0;
}
#column h3 {
    font-size: 1.4rem;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-left: -15px;
}
#column h3::before {
    content: "";
    display: block;
    width: 6px;
    height: 32px;
    background: rgba(102,102,102,0.60);
    margin-right: 10px;
}
#column .txt_con {
    font-size: 1.2rem;
    letter-spacing: 0;
    display: flex;
    margin-top: 15px;
}

#column .column_list .btn {
    font-size: 1.2rem;
    margin-top: 15px;
    justify-content: flex-start;
}
#column .data_list {
    margin-top: 10px;
    font-size: 0.9rem;
    justify-content: flex-start;
}
}